body,h1,h2,h3,h4,h5,h6 {font-family: "Raleway", sans-serif}

body, html {
  height: 100%;
  line-height: 1.8;
}

/* Full height image header */
.bgimg-1 {
  background-position: center;
  background-size: cover;
  background-image: url("../img/01.jpg");
  min-height: 100%;
}

.w3-bar .w3-button {
  padding: 16px;
}
.w3-row-padding>.w3-quarter{
    padding: 0px 40px;
}
.w3-row-padding>.w3-quarter>p{
  text-align: justify
}
.w3-animate-fading{animation:fading 10s 1}@keyframes fading{0%{opacity:0}100%{opacity:1}}
.w3-animate-fading-delay{animation:fading 10s 2s 1 backwards}@keyframes fading{0%{opacity:0}100%{opacity:1}}
.w3-animate-left{position:relative;animation:animateleft 3s}@keyframes animateleft{from{left:-300px;opacity:0} to{left:0;opacity:.6}}
